/* Döljer länk till mobilmenyer i övriga lägen */

#mobile-navigation {
   display: none;
}

#topmenu li span {
   display: none;
}

/* TOPPMENY */

#topmenu {
   margin: 20px 0;
	border: 1px solid #c2c1be;
	border-left: none;
	border-right: none;
}

#topmenu ul {
   list-style-type: none;
   overflow: hidden;
	display: table;
   margin: 0;
   padding: 0;
	width: 100%;
   height: 100%;
}

#topmenu li {
	display: table-cell;
   margin: 0;
   padding: 0;
   height: 100%;
}

#topmenu a {
   width: auto;
   height: 100%;
   padding: 15px 5px;
   display: block;
   color: #222;
   text-decoration: none;
   text-align: center;
   font-size: 13px;
   font-family: Arial;
}

#topmenu a.current {
   font-weight: bold;
	background: #f0f497;
}

#topmenu ul li > a:hover, #topmenu ul li > a:focus {
   text-decoration: underline;
	background: #f0f497;
}

/* Färgstyrning toppmeny */

.profile-bla #topmenu a.current, .profile-bla #topmenu ul li > a:hover, .profile-bla #topmenu ul li > a:focus, .profile-bla #submenu .li1_expanded, .profile-bla .kontakt, .profile-bla #submenu a:hover, .profile-bla #submenu a:focus, .profile-bla #submenu a:active {
	background-color: #daf0fd;
}

.profile-gron #topmenu a.current, .profile-gron #topmenu ul li > a:hover, .profile-gron #topmenu ul li > a:focus, .profile-gron #submenu .li1_expanded, .profile-gron .kontakt, .profile-gron #submenu a:hover, .profile-gron #submenu a:focus, .profile-gron #submenu a:active {
	background-color: #bff19d;
}

.profile-rod #topmenu a.current, .profile-rod #topmenu ul li > a:hover, .profile-rod #topmenu ul li > a:focus, .profile-rod #submenu .li1_expanded, .profile-rod .kontakt, .profile-rod #submenu a:hover, .profile-rod #submenu a:focus, .profile-rod #submenu a:active {
	background-color: #e2c7c7;
}


/* UNDERMENY */

#submenu {
}

#submenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#submenu > ul {
  border-bottom: 1px solid #ddd;
}

#submenu .li1 {
  border-top: 1px solid #ddd;
}

#submenu .li1_expanded {
  background: #f0f497;
  padding-bottom: 12px;
}

#submenu .li1_expanded.li_gotNoKids {
  padding-bottom: 0;
}

#submenu li {
  margin: 0;
  padding: 0;
}

#submenu a, #submenu span {
  display:block;
  padding: 10px 2px 10px 30px;
  color: #000;
  font-size: 12px;
  font-family: Arial;
  text-decoration:none;
}

#submenu .a_expanded {
}

#submenu .a_active {
   font-weight: bold;
}

#submenu a:hover, #submenu a:focus, #submenu a:active {
   background-color: #f0f497;
}

#submenu .a1 {
   font-size: 18px;
   background: no-repeat 10px 14px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAADCAYAAABbNsX4AAAAIUlEQVQI12NQVlJSAuJyJOzCACKA+D8SLgcJCkIlYFgJAJJFDIxgTrZiAAAAAElFTkSuQmCC);
}

#submenu .a2 {
  padding: 6px 2px 6px 50px;
  font-size: 16px;
}

#submenu .a3 {
  padding: 4px 2px 4px 62px;
  font-size: 14px;
}

#submenu .a1, #submenu .a2 {
   background: no-repeat 10px 15px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAANCAYAAACQN/8FAAABTElEQVQoz2P4//8/u72dbauWluYLRwf7MiCfDYgZ0DGIkPb28rzj5ur039rK4r+vj3c7SDM2hcp79+6ZFx8b9Sc40P+/jbXlfz9fnw50xSBCGIgjTp8+dSwhPuafv5/Pf0tL8/8+Pt4oikEEMxDLAnHiqVMnT0RHR/7z9vT4b2Zq8h/oJLhimNEsUMXJ69evu+Ln6/XfzdX5v6Gh/v/U1JQYkDyyg9kWLJjv5+Tk8MXD3eW/p4fb/5rqqptAcQcg5oApYsrLyzXV1dF+a25m+t/J0f5/d1fna6B4AxBrwUxkysnJMdXUUH9roK/33wrokc6OjldA8VYgNgFiTpgbBQwNDC7qaGv+NzUx+t/W2vISKNYCxMYwRTCFSikpyceMjQz+Aa17DuQ3A7ERsiKYQpBvM4F4NhBXALEhuiKYQpCgIhAbALECyIfY4hoAzuhUZRwYYecAAAAASUVORK5CYII=);
}

#submenu .a3 {
   background: no-repeat 52px 11px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAADCAYAAABbNsX4AAAAIUlEQVQI12NQVlJSAuJyJOzCACKA+D8SLgcJCkIlYFgJAJJFDIxgTrZiAAAAAElFTkSuQmCC);
}

#submenu .a1_expanded, #submenu .a2_expanded {
  border-bottom: none;
  background: no-repeat 8px 16px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAABUElEQVQoz2P4//8/AwhLS0kyw9i4MLIaEMFub2/foKGh9t/MzHTtqVOneNE0MCUkxJvr6mg/1NbS/BAbE2MHFGMGSUhERUYcdHFy+G9rYwXE1vvOnTvHB9OUnZVpbW5m8t4ZKO/oYPe/qamxFCjOBZKUefToUV1Geuo3Xx+v/9bWliDN+69fuyaYmZlhbWJs9N7Z2eF/gL/v/97e7rtA9X5AzA3SyAPEzi9fvlyWnp7y093NGehkk/8ODvZnjI0MP9jaWv338nT7P3nSxJdAdXVArAnELCCNjEAsCMTez54+XZUQH//T3s7mv4W52X8rK4v/jo72//v6ekGamoDYCIg5YIED0ywE0vz06dPVQD//tAE62RqosaurE0MTskZkzT4gzYEBAT/bWltfYNOErhHF5jdv3vQA6VJsmrBpRPazOhArYNOESyNMMxOUxqoGABZcluJiPCJBAAAAAElFTkSuQmCC);
}

#submenu .a2 {
   background-position: 31px 10px;
}

#submenu .a2_expanded {
   background-position: 28px 12px;
}

/* VERKTYGSMENY */

.toolsmenu ul {
}

.toolsmenu li {
}

.toolsmenu img {
   display: none; /* Remove image for external link */
}

.toolsmenu a {
   text-decoration: none !important;
}

.toolsmenu a:hover, .tools-menu a:focus {
   text-decoration: underline !important;
}


/* Populära sidor-meny */

.popularmenu {
   overflow: auto;
   margin: 0;
   padding: 0;
   list-style:none
}

.popularmenu li {
   display: block;
   overflow: hidden;
   float: left;
   width: 23.404%;
   margin: 0 2.127% 20px 0;
}

.popularmenu .li-4, .popularmenu .li-8 {
   margin-right: 0;
}

.popularmenu li a {
   display: block;
   width: auto;
   min-height: 50px;
   padding: 110px 0 10px;
   background-color: #fff;
   background-repeat: no-repeat;
   background-position: 50% 20px;
   color: #936b2e;
   border: 1px solid #ebebe3;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   font-family: Arial;
   font-size: 18px;
   font-weight: bold;
   text-decoration: none;
   text-align: center;
}

.popularmenu li a:hover, .popularmenu li a:active, .popularmenu li a:focus {
   background-color: #916d31;
   border: 1px solid #916d31;
   color: #fff;
}

.popularmenu .li-1 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAADv0lEQVR42u2cX4QbQRjAlxBCCEcoeQol3FOqHEerlHKUUEIJ0YdSjtQ9XRtKuAqhtMLRCq1q9TgNJRVa11aPaDhCaR2po384DUe0dB3l2M7UN2eTbHY3u9nMN7vz8HvJS8Zvd2a/mfm+T1F/fVM4MkdYIFwDbhFqOlbg9zzhNCHMc7yz/sMEoUB4RfhN0BywT6gTsoSY32TNE0qEjkM5ZhyB+AI8CCFlRQirhK8eCDKDPpCcSLKuwlTROPKRcB6zrAxhl7OkYegUTWOSRb9SLWSShnk8jTXNragiLLKaAPQJF3nIovFRUxBJw9xxGq85EZUk7AkqirFFiHotiy6WPcFFMXZghngii25L/vhEFKNLiE9b1knCgc9E6QPZ2LRkJRAEmV7zzs6ibyUqDHNbCwA1t7LWAyKKcdmprEzARGlwbJSaVNacj0KESWlNKut+QEUxcnZlpQXa73nFvlHAaiRrK+CiGGtWshakpIHFPmYmqyElDVAcJysl5YxwoI/s9bLuSjmGZIdlhbDFVY9KS1r1+intw8t7vMfSHJZ1BpOo989v/xeFRNYhCyOYrAoWUZ03tWNRSGRp7OyeyWpjFIVIVpXJivGO2Ps/P2uvn9wcEYVI1icm6wLPgXzpNI4Xc8aDG2exyaJEFUiq4DKAevXKyJtEp6L+d0SyFrke8OklPatkte+7b0ckIpKV57pxpjLoFKRv07g3DpGssgKLF7evn9X0RCTrIZX1A9sWA6msTcVFumLQZDUVjKeiSGW1FNj7SFnWbCsYr+WRymooHJJkRZW1oUCyqpRlzTqV9ULKssUqlVWWsmyRUaAuRsqyZp6lZktZ1kfLYXZZ0ZeyLBN2FZSXqwhlFfWyClKW+cGfXlZSyhpLD5aqgRvpHSnLOBg1ur5fllf1hqSNZEUxnm1xpm2WclSWgkZvosfJivuw5MTVxapVmqRMPRpKNTKTFQtA+Ymj9O5xqd25AIv6C4VdE1VYbAdUVtlJOUrCx2VzZgWbYaeFTksBEtWHbZ+resMgxF5Hdirz7Vaybvhc1vI0y35DPi4oWPOioDziw7qeipetCsI+mpIr6ow6hoi8JTpUHbaNctOH5pKARzp7qouuR24b9yQFqs5/qjpoqaJ60D8rjzGDUBeVL6rImo2FYdHEcgfZhaUCdRu7GHySeSXJ9SDIDKkCdZNMQMA3q/yvNtx/RlXB+5Seg3CjO+3URXggKdWHTV0pJ+DIlnZIq9tMpqNTmnYjor37SnAaEp312Hm2CjYiDlk9jAim8f0DXabWUtzi0VQAAAAASUVORK5CYII=);
}

.popularmenu .li-2 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAAEPklEQVR42u2cb2QcQRTAl+MIxxFCuU9HCfmUKqG0SikhhBJKiH4oJZrKp7ShhNRxlFYIbUOrGg3VUK5CK201pI2GozRCKqQt0SOclq5QwnZevKm5zd7e/rmdN7O7H34fEuImv9uZfTPz3jPMX98MQjoZfYwryE3GnMA4/n6EcZKRpRyv7A8sMMYYrxi/GVYAdhmLjCFGPm6yehhTjGpAOW4coPgx/CK0lNXBmGDsRCDIDfhChnWSdRmnikXIZ8Y5lWUNMjaJJdmBKdqrkix4S60qJsnO43asaWFFTeIia2lAnTFAIQvioyVNJNm5HTReCyKqyNjWVBRnmZGLWhYsljXNRXHWcYZEIgu2JX9iIoqzxehqt6zjjL2YiRID2Xy7ZBUUCDKj5p2XRb+VqCzObSsBzIWVNZsQUZyLQWUNJkyUhcdG3X5ldcYoRPDLql9Z9xIqijPsVVavRvu9qNh1ClidZC0nXBRnupWsvlRSw2Kfd5NVSSU1MNlMVncq5wh7YmQvyrqTynFkyC4rQx1X1XY+We+f37IWZy5ZM9dO/OfRVL9VeXDV2viwQDW2Jbus05SiPr682yCoGU/LQ4dSJY9vn4cRXFaZStTrJzc8ieLcv36GQtiAKGuNQlT1zdyRKQe/E2XA9LNPTfhZ8lhnuKw8VcQOcsQpVv+54fkJ/FqtyBzrFy7rPIWo75tvff/zolx4GUgec87ApArSRR0kePkbEEQ4FU+RHfDBugTCAK9PiSiYQNaIVhtniLe4LFjDJH9+ycDFS3lR8CSKaxw8ZZLH8BBk/dDtqQLc3pwR8cwIka5IFo8RPFWH2x5D9VNRu6hW8ViUZ/MG7n20EAVbHYjPiMazYqh6LW/fXBOLAioGQZKs7821AqKABQOTVZWQBGuRfdOsiChgFmS9UEEUCIHFW5HF3IkJkFVSQRQ8QaIomIoKiQIGDayLUUoUURzVih6emk22RtmnHoQLCoqC8CrLLyvqFIMQj1wUFsUTdg2yy1X7xhj2fnAA6AfZl61c1hj1UxUEmQd/oqwi5fm74rJquFQ13EhLzR0NK0qirFmn6/vR9KrekV4nWTkdzrYks+aWclRKBR29iW4mqyuGJSehLlZbpUmmqUe2VCM3WfkElJ8ESu9ulto9nGBRf7Gwy1eFxUpCZZWClKMUYlw251awmQ1a6NSfIFF13PaFqjdMQux14KUy32sl60LMZY22s+w3E+OCgukoCso7YljXU46yVUE2RlNy3JTUMUTnLdG+GbBtVJg+NBc0PNLZNkN0PQrbuKeoUXX+vBmgpYoZQf+sEYUzCNf5hYOpULOxLC6adUUkbeFSoXQbuzy+kqmS5GoYZGZMjbpJFjDgk5X/tYb3nzlT8z6lZzHc2Gp36iJ+Id1mDJu6AsfwyBY6pC16TKaDKQ3diKB33xSehuRkj52yVbATXZjVw+lQaXz/ABZ1WjKkvaNCAAAAAElFTkSuQmCC);
}

.popularmenu .li-3 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAAEdUlEQVR42u2cf2QcQRTHl3CE4whHub+OEvJXqoTQKqWEcJSjhOgfpURT+SttKCF1HKUVQtvQqlZDNZSr0Lq2GtJGSyiNkAppS/QIp6UrlLCdF29idrK3t7d7u29m9/74/pEfZPK5mTfvvXnvGebv7wahepgGmC6jbjDNC5rA748ynWRKUa436j+YYxpnesX0h8nyoR2mRaYiUyZusPqYppnWfMJx0z6CH8cPQktY3UyTTNshAHITfCAjOsG6hEfFItQXprMqwyowbRBDkgVHtF8lWHBLrSgGSdajdti0oKCm0MhaGqjONEwBC/yjJU0gybrl11/zAyrPtKUpKK4qUzpsWGAsa5qD4vqMJyQUWBCW/I0JKK5Npmy7YR1n2o0ZKNGRzbQLVk4BJzNsvfNi9JuBSuHZthKg+aCw5hICiuuCX1iFhIGyMG3U2yqsnhi5CK1qpVVYdxMKimvEK6x+jeK9sLTj5LA6waomHBTXTDNYAx1INmOfcYNV6UCyaaoRrN4OnCPaFT17EdbtDhxHFWVYXZR+Vf3XurX2Zt5anL1ozV49cSj4+uPLOwc/J4S1JMM6RbWYHxtvrYfTQzZIsu5dO30Ak2iNe9yN4LDKVKAAhBsoUYTAhkVYqxSLeFou2mDAkattf7IdTXnX8Z9HrFkOK0PhsQMIL7sGoIm77/Xj6xSwvnJY5yh2VeX+FZshd/td2HH8d2GnER3FtIFFFZH/cfHma2aLvq1VbLuQCNYgeYIPbFAz12D9w4LtZiRa66gWgTPYKQ4Lji/ROkoGGi9lQYn2CgRHkmgtDwDWT5XggO8FQACS7FoQ+lmgZ0aAcsXQDb94AxLuqMOwx1AtK9oo9IFdBoaeMjdvYOyjlDGHIwh6//zmkXAIvk+0tmVD9Wd5cCvE25DQyFcMgiLZwLasmccfkhYMLFZVHpbomIIIclxzAOuFLllL4qM4CbBK1H6VJrAKBvbFkGZHvQCDGFKE1QrkNqmPl2ZHfsO16g6IYQ9BMA3uVYo/VtQpbzf4590MtgIJwKqYVo78cVXOUYGH7pQyhuMmx4gEqeUpEdY4deqF7zBIwXAP3ilOJAqmB0VYeRVyVYq+7tTQVNlepMlqR51eceTHVoLb79AZdXq+H6N2Onkeiwu8dqKnL1H9TrDSquW2FNCqW8lRqQPo6Et0I1jZGLacBHpYbVYm2Sk9kkqN3GBlEtB+4qu8u1Fp90iCQf3Dxq6WOiyWEwqr5KcdJRfjtjm3hs2U30anoQSBqmPYF6jfMAm+176XznyvnawLMYc11s62364YNxTMhNFQ3h3Dvp5ymKMKUjE6khNmRBNDdA6J9kyfY6OCzKE5r2FKZ8sMMPUo6OCevEbd+U9MHyNVzBDmZ42qVkEoeeWDpmLDxlJoNOuKQNpEU6H0GLsMXslURXI1dDK7TI2mSebQ4Yuq/msV3z/TpuZzSs+gu7HZ7tJF/EB6zRgOdQUdw5QtTEhb9FhMB0caphHB7L5pzIako1475ahgJ2WxqoerW6X1/Qct+G1UBiWvNgAAAABJRU5ErkJggg==);
}

.popularmenu .li-4 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAAD6UlEQVR42u2cb2RbURTAH+ERwqOEkU9hhH7KjFI2Y4wxwggjxD6MUTL91C2MUkIYm1A2YcxmYYSSKZtuo3SLlTBWJVO6jVoosbEnjPJ2b50bLy8vLy/v3z3vz4cfbb7k+SX35Nx7zzmC/Pu7wJE5wgLhNnCfUFexDK8XCecJIs/n9foNU4QS4Q3hD0GxwBGhScgTpKDJmiesEjoW5RhxAuJL8EH4UlacsEI4dEGQEfQDKfhJ1i1YKgpHvhAuY5aVI+xzlqSFLtEsJln0V2oHmSQtz5yIaXZFlSHIKj6gT7jGQxbNjzZ9IknLA6v5mhVRacKBT0UxtggJt2XRYNnzuSjGLqwQV2TRbcnfgIhidAlJp2WdJRwHTJQ6kZWckpVCkGS6zQczQX+aKBHWthIC6nZlrYdEFOOGVVm5kIlS4NgoM6usuQClCLOyM6usxyEVxSiYlZX10X7PLY70ElY9WVshF8VYmyZrIZI0EuwlI1mtSNII5UmyMpGcMY7Vmb1a1sNIji55rawYxrxq72ND+fT60Skcn2NTK+sCNlHfOi2ldufcEI7PMmBpBJNVxSSq/2tPeXL3IhZZCju7Z7LamGQ1azdHRCGQVWOyJEwZO41PWlEIZH1lsq5gjVOIZFESAhRVoIxTyGQtojng08Yp7XJE8IxFFBtnrRj6P6LUgVERIHihiVP0G4Ysz2I8pbJ+YolT9G/6GlJZrwQb5YqOxykqCGEGP9z2CLxyLL04hXS7MzybF2DvgyJOIZe1LXh9LW8Up5DLagleF8kaxSnkshoCFKtyiVMvq/nheZWWt8/vjcU0Ru/wMw9Z61TWBu9N8qxM+ja6zAqVVYlkmSInQF+MJ2/YeVc/jVlmoEtU+4vJ+LH/noeseVaaje6iAFmAp+mVyC4r+pGsqQW7AtrLVWSyympZpUiW8cGfWlY6kjWRHoSqkRvp3UiWfjKqd32/FF3V65LVk5XgebaFlLZRyVElEjR+Ez1JVjKALSe2LlanlUlGpUeaUiMjWVII2k8slXdPKu0uhFjUP2jsmqnDYjuksipW2lFSAW6bM2rYFK02Ol0Nkag+bPts9RuGIfc6MdOZb7aTtRFwWUtOtv3GAtxQsOZGQ3k8gH09VTdHFYgBWpLLskcTQ/y8JRrIFsdG2ZlDc92HRzoHso2pR3YH96R91J3/QrYwUkV2YX5WkWcFoYmsfFFGNmxMhKCJ5Q6yC6EC9Rg7CX6SB5wk9SDJjMk+miaZgoTPq/qvNtx/JmSfzym9BOlG1+nSRfhAMnIAh7pSzsCRLZ2Q1jRZTEeXNJ1GRGf3rcJpSMLrZ+c5KliPJFT1MOKYnu8/zahgLnFxC4IAAAAASUVORK5CYII=);
}

.popularmenu .li-5 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAAEWUlEQVR42u2cf2QcQRTHl+M4jiOEcn8dJeSvVAmhVUoJJZRQwukfpURT+SvtUY7UEUorhLahVY2GaihXoZW2Gq49LaE0wlVIW6JHOC1doYTtPN7E3GZvb3/c7pvZ3T++/9xt3OSzM2/evHnvafrv7xqh+piGma6gbjItCprGz4tMJ5nSlOMN+wfzTFNMr5j+MBketMu0wjTOlIsarEGmMtOGRzh2OkDwU/gilISVYZph2gkAkJ3ghUyoBOsyLhWDUF+YzsoMa4xpixiSWbBEh2SCBbtUTTJIZj3uhU3zC6qERtZQQC2m8xSwwD9aVQSSWbe9+mteQBWYthUFxbXGlA0aFhjLpuKguD7jCgkEFhxL/kYEFFeDqb/XsI4z7UUMlOjI5noFKy+Bkxm03jkx+t1ApXFtGzHQol9YCzEBxXXRK6yxmIEyMGw04BZWX4RcBLequYV1L6aguCacwhpS6LwXlHatHFYrWGsxB8U12w3WcAKpzdjn7GBVE0htKnWCNZDAOaI90bMXYd1J4Fhq3AwrRelXfXx515VCHt+qGdYpKlDfNqrG/LUTrhTyGPe5G8FhzVHOKslhGTx2z2HVqWC9fnLjEMKj8qixMn+pqwjGOc9h5Sg99qdz44ewCOyRU33lsM5RDkRcXmC/JN4VsxomVUhh3Js7n2SGNUIa4BON+/3rp2X3t4qkB+fqg6uHsIgMtxtVNDReJAOA3U807rAM3z+/1fY5bADwXevXJjWshwDrJ8WPwz8v2iuYWbAUO/lW8B3xBvBM85GuGLrnTrxjrmpUPpbZc4eZw5cif+bH1ts2p5U/R7Qkaxqefch3QgDT6dmNN4ttwIic13WN+loeZokT/8p8LCIYa1UjSJLtiY0jWIrLGiarKhGIIzb0CwDrRQLLkWYAViWB5UhjGtbFhPrDsPOJTqgT+2O2WQQva5CnZpN67+AadPsbOAaJRyCC0HKaX1a0KIN+4ArYzS6YiW7hBpCwq5FdrpodTYhAWAGD5SeeGYl8rJIIa4o6RMM9eXA++ZWXOPucePpBBv5EWAUq790MxC7qsPlhmQJUE01V2400We4ozCK78AzMQMKQ84LV9f2kDEca8eYZZpIEcfkhK1hZqtiWxKrbpRxVEkBHb6I7weqPYMmJr4vVbmmSSeqRKdXIDlYuBuUnntK7O6V2T8QY1D8s7HJVYbEeU1gVL+Uo+QiXzdkVbKa9FjqNxghUC499vuoN4+B7HTipzHdayboccViTvSz7TUW4oGA2iILyTATreuaCbFWQjtCSnNZD6hii8pFoX/fYNspPH5oLCoZ0tnUfXY/8Nu4pKFSdv6R7aKmiB9A/q0iVQejQKx/RJWs2lkaj2ZIEUgNNhdRt7HK4Je8TQWqik5nSFeommUeHL6z8rzref2Z1xfuUnkF3o9Hr1EV8IQN6BJu6go5hyBY6pK04TKaDJQ3diKB3XxmjIdmwx07ZKthK/ZjVw5WRaXz/AaZAVEjXs4x8AAAAAElFTkSuQmCC);
}

.popularmenu .li-6 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAAEoklEQVR42u2cYWQcQRTHl3CE4wih3KdQQj6lSgitUkoIoYQSTj+UEk3lU9pQQuoIpRVC29CqVkM1lKvQSlsNaaMllEZIhbQleoTT0hVK2M6LNzE3t7c7t3s7b2f3PvxJchs397t5M/8382Ys+/d3i1AdTH1Ml1E3mOYFjePfC0wnmTKU7dX9hnmmMaZXTH+YnADaZVpkGmbKJQ1WD9MU03pAOF46QPBj+EUYCaudaYJpJwJAXoIvZMQkWJcwVBxCfWE6G2dYQ0ybxJBkQYj2xgkWzFKrMYMk61EzxrSwoCZxkHUMUIVpkAIW+KMlQyDJuhXUrwUB1cW0bSgormWmbNSwYLAsGw6K6zNGSCSwIC35mxBQXFtMnc2GdZxpL2GgRCObaxasfAxMZtR6pzLo+4HKYGw7KdB8WFhzKQHFdSEorKGUgXJw2ai7UVgdCbIIjWq1UVh3UwqKa0QVVq9B+V5U2nUzrG6wllMOimvaD1ZfC1LVYJ/zglVqQarSZD1Y3S04NdoTnb0I63YLjquGZVhtcfBVPzbfOu+f33Sezgw7s1dPHGlx9qKz/maeql1LMqxTlJAqvzYOIYmA3PRwauAQqOb27XMbwWHNUIKSe5KX7l077ZR3Pulu56AIa40KltyjIOQ2PixUhWbp/pWaZzS3c5bDylE59m/rpSoIrx9fr/ssvCY+qzkcv3JY56h6lQgAQtEvXCEE+fMfX97R3d6shUUVJGOV2FPE0PODC2AhfDW3uZ9sgQ/giLOcAX6rQJY4QxipjFUxUtHCwUv7m8OM5jb+gC2A32EGhGdA8DuBXZD1AGD9pIYFIaliTKEHwnNEsJ5ZIcoVQ0ke3FWNKTxHBGzJovJYMgCx90AeCB4MBCEIEwCxKT1cm7cw9yGFxdOYekYTepJsSgkS6xWLaltehqXiyMUe6GdiI1DJIiiSrYGlah2gN4n/p7nNCxYWq2qHJaYuKu7dzfXDmKaxzXMA6wW1dWjkQxPCmgBYReokWrVnEcMasvBcDGm6o5oUwyQgwtLst3p4abZ2WJC+iLZB5YOLgDUn32CvMnyzokI9bvnNiNCrCNezlsVlZZLNVbeVUrceBs+JoFR7YrM3WzmsMapsXk6eAQRAg54DcssZCdx7vwiri3L5Q2UbjBBUGYeqqh1p0tpRCDVxDJMFr2m2Ckdm1G37fjQOK5IwS0Lv4WEIPxNsrIrqdYOVpVrbirHWvEqOii1AtTvR9WB1JvDISaiNVb8yyVbpkVRq5AUrl4LjJ4HKu+uVdo+kGNQ/PNjV0AmLlZTCKgY5jpJP8LE5rwObmaAHnQZSBKqCaV+o84Zp8F4HKifzVU+yLiQc1mgzj/22JfhAwXQUB8rbE3iuZybKqwoyCQrJcV03hpicEu3bAa+NCnMPzXkDl3S27RC3HoW9uKfLoNP5T+wAV6rYEdyfVaCqIFR05f12zC4by+CgWYkJpC0cKmJ9jV0Op+R9IkhlNJlttkG3SebR8Omq/1rD/c+sbfg9pWfQbmw1u3QRv5BuO4GXuoKO4ZIt3JC2qFhMByENtxHB3X1TuBqS1d12yquC3dSJVT1c7XFq3388yyzf8Pn5rwAAAABJRU5ErkJggg==);
}

.popularmenu .li-7 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAAD80lEQVR42u2cP2gTURjAb8qUKUumm7JkEiSzWbpk6SZkESRDFkUXwS4iRQI6FMkQMA6CohKoUKh0KFQqhZQqBKRUC0W0StEQWg0NZzXV9nxfeS+8XC653F3uve/+DL+lS15/d++7773vvU/R2ruKRFKEAuEpZYWwzbFA/14lXCLEZY5X9A9mCPOEfcIpQXfAP8IeYY6gBk3WNGGV8MuhHCv26QPI+FVWgrBE+OuRoGHAA6n4SdZjOlV0iRwRbmCWVSL8kSzJbIrmMcmCr9QhMklGPk4iprkVtYxcEg98fWdlyIL8qOUjUTxvneZrTkRlCcc+FcU4ICS9lgXB8sTnohganSGeyCq4yLqx0iWkJy1rKkBvlFkiq05KVgZBkuk1P8cJ+lai4nRu6yFg262szZCIYpSdyiqFTBRLXHN2ZaUCHNCtOLQr631IRTEq48rKh1wU241NjSPrIJJ1xpqVrEIkqS/Yq6NkNSNJfSwPk5WL5Axwwmf2vKxGJMeUOaOsmOi8aqexqK+/vO+K5uc3IsbaMsq6IvqJwT9bvnbeFSBc0HhTvKyNSNZIZnlZHdGyGisP9Rfly7Z4cPNCT9Szuxf1H9+3RI33HZOl+iHQglwmCqR9+fBK5O//ZrJmsIsCMfxbBeIkjCOp0EMVqGXBlGOiFqtXZY2jiH6Dj/8QwNslME4ZqaJeOEMexU8/ECdxPHWFBi+UspafzPREPbqdkz2eHUXCGaqxgzqfU23Vn8se01cFa+EUAjkTBTkWgjG1FKyxin+rJKUKA3vzShSrxqatYKviQGqA6AvI00QX4PllDSAxrzJytog+whrYJWbrZmyCrG+YZCEM7IwlkFXHMiDIpZBOQaCk0HsxKAb0ev5O334Vsq/0NDuajWJAkHwi/Aoy4qxYcYotXiFY3hgP7CpoiqvGtaCgyo2tYiuTJX0DEIoPvCxkU7DIy8pi2uRDtMRhVemYsSKtYZGFZJehl4yale9rUanelLyZrGQALwW4pTPqyFE9EjRYiR4mKx29Xf2FVatjktHRI8NRo1Gy1BBcP3F0vHvY0e5KyGVN2b1h0Q6pqLqT6yiZEN6y0EbdDrO66HQrZEe5s27vG9bDmFO5ucm6G3BRtUle+40F+ELBmhcXyhMBvNez4WWrgniApuSCJqhjiN+XRI7aRrnpQ3PPh4vuY81F1yO3jXuyPrqd/0lz0FJF86B/VhXrCUL6MIsasmZjcRo0sUzNLg0VqNvYqTLuAhmqMTVWkdF80k0yQxM+UdOzQ+ufSc3nfUqv03SjO+mji/SB5LQANnUFztEtW+iQtmfjMB10I4Lefat0NyQpeuwyWwWbkaanehgJTOP7D8/d0/jN8KTmAAAAAElFTkSuQmCC);
}

.popularmenu .li-8 a {
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABMCAYAAAAlS0pSAAAEjUlEQVR42u2cX2QcQRjAl+MIxxFCuadQQp5SJRytUkoIoYQSog+lRFN5SnuUI3WE0gqhbWhVq6EaylVopa2GtKcllEa4CmlL9AinpSuUsJ0vvom5yf7f2/1md+/hx7mds+t38+ebb2dG039/1wjpZgwyLiM3GAsCU/j9OOMkI0v5vFHfsMCYZLxi/GEYPthhLDFGGfmkyepnlBnrPuXYsY/iJ/GPiKWsLsY0YzsEQXbAHzIWJ1mXsKkYhHxhnFVZ1ghjk1iSDDTRAZVkwSi1ppgkmUft6NOCiiphJ2vEgCZjmEIWxEfLMZEkc8tvvOZHVC9jK6aiOCuMXNiyoLNsxFwU5zO2kFBkwbTkb0JEceqMnnbLOs7YTZgoMZDNt0tWQYEgM2zeuen0nURlsW0bKWAhqKz5lIjiXPArayRlogxMG/V5ldWdoBDBK2teZd1NqSjOmFtZAzGa74XFjlnAaiZrJeWiODNOsgY7klo6+7ydrGpHUgslK1l9HTlH2BUje1HW7Y4cU0ZlWRnKuGr9zYJRvX/FuHfttDF39cQBD8tDxuvH141v61VqWcuyrFMUD9L8tWEszV08FGQFiISyRLL2eBjBZc1SiHo6O+ooigNlCWvXsCirFvUDfHx550jt+bH59vA6fJZrHfyGSNYcl5WniNjF/glEWZWDa7wc/IZI1lcu61zUN4daI9aYxvYn12XF2hcxOQ0XVUR6YxjhRAFO5cWyhKNjkSTB56VmwUCgSM0aJ5s4QxzlpuMWBwLCPguoaNh5kQSiTiOdPGISjobAA5D1k+oBZBlQcyBcAMTREnj//CZ1JP9MC7BcsS1AfyU2SRm4psCU52Dao1FmRaFmyTXIStjGh0Xy3LyGc5/Ibw7NShQCTQ/kQS0C4LNc46CfI5S1qlG8lpfjLMguWJWFa4rEWVWNYJFsy5wPPnspbzc1CplFDRerRpptEGuKm74IyniJ+ENiHmS9UHmqYyaYqClOg6yK6rIUmR+OaLgvhkyW3bxQsZrVz5dmR3pjr+GAPDUiSi1n+cuKZpQ3FxN6EEvZ5dfhmhhvEY2GK2JauUrZFCG/btYczfL0RE2wJMqapI7gea2ByB0Qa58Ck+miKKuX4iHk6NwOuyg/ZBrYVbW8kSZZOwoBp1PWgXgSPW/2+n6CclYP6WLeBDmEKWSRATNZOercloLU7JYcVTqCjr6JtpLVk8AtJ4FerDotk+wsPZKWGtnJyqdg+4mv5d1WS7vHUizqH27s8rTDYjWlsip+tqMUErxtzm7DZtbvRqehFIlq4rQv0H7DNMRe+2525rvdybqYcFkT7dz2m0nwhoKZMDaUdyVwX89smEcVZBPUJKeiOjEkzlOiPd3nsVFBzqE5H8OUzpYe4NSjoAf39MZod/4T3ceRKnoI52eNU64gdBGVF3XFDhvLYqfZVERSHbsKpY+xy+OQvEckqYFBZkaP0WmSBQz4olr/VcP3nzk95ueUnsFwo97upYv4h/TpCTzUFTiGKVs4IW3J5WI6aNJwGhGc3VfGbEgu6menPCrYjB5c1cPpUun5/gOJqyltggAfuAAAAABJRU5ErkJggg==);
}


/* Genvägsmenyer och Kartkategorier */

.shortcutmenu, ul.map-categories {
   overflow: auto;
   margin: 0;
   padding: 0;
   list-style:none
}

.shortcutmenu li {
   display: block;
   overflow: hidden;
   margin-bottom: 5px;
}

.shortcutmenu li a, ul.map-categories li a {
   display: block;
   width: auto;
   padding: 10px 35px 10px 10px;
   background: 95% 50% no-repeat #eee6cf url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAXCAYAAAALHW+jAAAAjUlEQVQ4y2O4dm7nfyBmAOH///9TjBmGj4FKSkpEYXIMTADidiDmoYaBukD8H4qPATE/pQZKAPEHfIaS42VLfIaSGyk4DaUklrEaSmmyiUIyEISXUmKgIhA/QTLsHhBLk2sgVsPIDUOchpFjICgmH+IyjBwDjfEZRq6XS4G4F5thlKZDykqbEVhiD5iBAGeV8fnKec8yAAAAAElFTkSuQmCC);
   color: #222;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   font-family: Arial;
   font-size: 15px;
   font-weight: bold;
   text-decoration: none;
}

.shortcutmenu li a:hover, .shortcutmenu li a:active, .shortcutmenu li a:focus, ul.map-categories li a:hover {
   background: 95% 50% no-repeat #916d31 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAXCAYAAAALHW+jAAAAlklEQVQ4y+3UIQ7CQBBA0b9oktomKA5QheIqKC7BGXDcgqtwjCYk4LnBRyCApruh0yrgJ6tm8sSKSapAYqJmTNx3gltgD8x7pz7iw9f47KRW3Z2hYK3eSuhQEHVdQiNgEY2CWXQMiLrxveMYcKleXrBWXUTBXiz6h1ksAlbqOYdFwFUJU0mBe7gDauAAXLvD9D+wPwDeAWcw1U/oMw/wAAAAAElFTkSuQmCC);
   color: #fff;
}


/* KARTA Kategorilistning */

ul.map-categories li {
   display: inline-block;
   margin: 0;
   padding: 0;
}

ul.map-categories li a {
   display: block;
   margin: 10px 10px 0 0;
}



/* Tyck till i sidfoten */

.tycktill a {
   display: block;
   width: auto;
   margin-top: 30px;
   padding: 10px 35px 10px 10px;
   background: 95% 50% no-repeat #40413a url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAoCAYAAAD6xArmAAAAjklEQVRIx2O4en7nfyBmAOH///9TDTOMGjxq8KjBowbT2OAEIG4HYh5qGqz7HwGOATE/tQyWAOIP+AynJCgs8RlOaeThNJwaqQKr4dRKblH/UcFSahisCMRPkAy9B8TSlBqM1VBKwxinoZQYDIr5h7gMpcRgY3yGUhoUpUDci83Q0fJ41OBRg0cNHr4GAwAJIk7/cTxbbQAAAABJRU5ErkJggg==);
   color: #fff;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   font-family: Arial;
   font-size: 14px;
   font-weight: bold;
   text-decoration: none;
}

.tycktill a:hover {
   background-color: #000;
}

/* Genvägsmenyer */

.sv-multilevellink-portlet span, .sv-multilevellink-portlet a {
   color: #555;
}

.sv-multilevellink-portlet a:hover {
   color: #555;
   text-decoration: underline;
}



/* FÖLJ OSS-MENY I SIDFOT */

ul.follow-menu {
  list-style-type: none;
  margin: 30px 0 0;
  padding: 0;
  overflow: auto;
}

.follow-menu li {
  display: block;
  float: left;
  margin: 0 15px 15px 0;
  padding: 0;
}

.follow-menu a {
  overflow: hidden;
  height: 55px;
  width: 55px;
  display: block;
  color: #fff;
  text-indent: -9999px;
  background-repeat: no-repeat;
}

/* NYHETSMENY I NYHETSMALL */

.nyhetsmeny {
   border-bottom: 1px solid #ddd;
}

.nyhetsmeny h2.subheading, .nyhetsmeny h2.subheading:last-child {
   padding: 10px 0 10px 20px;
   margin: 0;
   border-top: 1px solid #ddd;
   font-family: Arial;
   font-size: 18px;
   font-weight: bold;
}

.nyhetsmeny .sv-archivemenu-portlet .ingress {
   display: block;
   border-top: 1px solid #ddd;
   padding: 10px 0 5px 30px;
   background: no-repeat 8px 20px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAABUElEQVQoz2P4//8/AwhLS0kyw9i4MLIaEMFub2/foKGh9t/MzHTtqVOneNE0MCUkxJvr6mg/1NbS/BAbE2MHFGMGSUhERUYcdHFy+G9rYwXE1vvOnTvHB9OUnZVpbW5m8t4ZKO/oYPe/qamxFCjOBZKUefToUV1Geuo3Xx+v/9bWliDN+69fuyaYmZlhbWJs9N7Z2eF/gL/v/97e7rtA9X5AzA3SyAPEzi9fvlyWnp7y093NGehkk/8ODvZnjI0MP9jaWv338nT7P3nSxJdAdXVArAnELCCNjEAsCMTez54+XZUQH//T3s7mv4W52X8rK4v/jo72//v6ekGamoDYCIg5YIED0ywE0vz06dPVQD//tAE62RqosaurE0MTskZkzT4gzYEBAT/bWltfYNOErhHF5jdv3vQA6VJsmrBpRPazOhArYNOESyNMMxOUxqoGABZcluJiPCJBAAAAAElFTkSuQmCC);
   font-family: Arial;
   font-size: 18px;
   font-weight: normal;
}

.nyhetsmeny .sv-archivemenu-portlet a.normal {
   padding: 2px 0 2px 30px;
   font-family: Arial;
   font-size: 14px;
   font-weight: bold;
   text-decoration: none;
}

.nyhetsmeny .sv-archivemenu-portlet a.normal:hover {
   text-decoration: underline;
}